Subject: [multimob] Comments on draft-deng-multimob-pmip6-requirement-00

From: Behcet Sarikaya <[email-masked]>
Date: Wed, 17 Sep 2008 15:28:06 -0700 (PDT)

Hi all,
  I read the draft. Here are my comments (mostly editorial):
- RFC2119 is not referenced
- SHALL in R7 and R9 should probably be changed to MUST as they have the same meaning according to RFC 2119.
- In Sec. 4.2 you say:
It is foreseeable that the MAG has to act as a multicast designated
   router.  Hence support of MLDv2 [RFC3810] is required at the MAG.

possibly change is required to MAY be required.

Discuss more of these choices of support at MAG or at LMA?
- Section 5. change
protect mobile multicast multicast network
to protect mobile multicast network.

Regards,

Behcet
_______________________________________________
multimob mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/multimob

---

From: "Hui Deng" <[email-masked]>
Date: Thu, 18 Sep 2008 17:00:14 +0800

done,

updated in the next version.
thanks

-Hui

2008/9/18 Behcet Sarikaya <[email-masked]>